AsterNet Class Library (Sandcastle documentation)

| AgentCallbackLoginAction WrapupTime Property

Returns the minimum amount of time (in milliseconds) after disconnecting before the caller can receive a new call.
This property is optional, it allows you to override the defaults defined in Asterisk's configuration.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public long WrapupTime { get; set; }

    Public Property WrapupTime As Long
    	Get
    	Set

    public:
    property long long WrapupTime {
    	long long get ();
    	void set (long long value);
    }

    member WrapupTime : int64 with get, set

#### Property Value

Type: Int64
See Also

#### Reference

AgentCallbackLoginAction Class
AsterNET.Manager.Action Namespace